package help.lixin.bus.controller;

import help.lixin.bus.model.User;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.cloud.context.config.annotation.RefreshScope;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
@RefreshScope
public class HelloController {

    @Value("#{user.name}")
    private String name;

    @Autowired
    private User user;


    @GetMapping("/user")
    public User user() {
        System.out.println(name);
        User userTemp = new User();
        userTemp.setName(user.getName());
        userTemp.setAge(user.getAge());
        return userTemp;
    }
}
